version: 4.7.0
files:
  - url: rocketchat-4.7.0-mac.zip
    sha512: +0ezVgO2iY/Oq6hmVnLo29mufa6NHnMhdVeam0WJmwj+sfD5/vyu90fnTa7vu6dJOZtuA9Bx4pUErvJcAS9G1Q==
    size: 188601148
  - url: rocketchat-4.7.0-mac.dmg
    sha512: 66D1I2eDRXkIrspKvHT4E3QoQQO1FBgIFXYLJJS8VGO7fXgJR/1HC5naBr0HYCxQO9zJCbxd0z9YfHmYqxdNRQ==
    size: 195553251
path: rocketchat-4.7.0-mac.zip
sha512: +0ezVgO2iY/Oq6hmVnLo29mufa6NHnMhdVeam0WJmwj+sfD5/vyu90fnTa7vu6dJOZtuA9Bx4pUErvJcAS9G1Q==
releaseDate: '2025-06-30T17:03:54.651Z'
